{
    "home" : {
        "name" : "Home",
        "query_value" : "home",
        "file" : "home.html",
        "index" : 0
    },

    "404" : {
        "name" : "404",
        "query_value" : "404",
        "file" : "404.html",
        "index" : -1
    },

    "about" : {
        "name" : "About",
        "query_value" : "about",
        "file" : "about.html",
        "index" : 1
    },

    "resume" : {
        "name" : "Resume",
        "query_value" : "resume",
        "link" : "pages/shepich resume.pdf",
        "index" : 2
    },

    "epics" : {
        "name" : "Epics & Emprises",
        "query_value" : "epics",
        "link" : "https://epics.shepich.com",
        "index" : -1
    },

    "lists" : {
        "name" : "Lists",
        "query_value" : "lists",
        "file" : "lists.html",
        "index" : -1
    },

    "don-info" : {
        "name" : "Info for Don",
        "query_value" : "don-info",
        "file" : "don-info.html",
        "index" : -1
    }
}
